### Name: hom.Mm.inp_dbconn
### Title: Collect information about the package annotation DB
### Aliases: hom.Mm.inp_dbconn hom.Mm.inp_dbfile hom.Mm.inp_dbschema
###   hom.Mm.inp_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "metadata" table:
  dbGetQuery(hom.Mm.inp_dbconn(), "SELECT COUNT(*) FROM metadata")

  ## The connection object returned by hom.Mm.inp_dbconn() was created with:
  dbConnect(SQLite(), dbname=hom.Mm.inp_dbfile(), cache_size=64000, synchronous=0)

  hom.Mm.inp_dbschema()

  hom.Mm.inp_dbInfo()



